@charset "utf-8";
/* @import "font-gg.css"; */
@import "font-awesome.min.css";

html {font-size: 100%; font-family: "Noto Sans Korean", "맑은 고딕", "바탕", "Arial", sans-serif; font-weight: 350; }
body{font-family: "Noto Sans Korean", "맑은 고딕", "바탕", "Arial", sans-serif;font-weight: 350;  font-size: 16px;}
table,a,h1,h2,h3,h4,h5,h6{font-family: "Noto Sans Korean", "맑은 고딕", "바탕", "Arial", sans-serif;font-weight: 350;}
ul{list-style: none;padding-left: 0}
caption{
    display: block;
    position: absolute;
    top: -9999px;
    left: -9999px;
}

body.windows{min-width: 1200px}
.tab-list ul{margin: 0;padding: 0}
#content-body dl{margin-top: 0}
.section-3 .section-3-cover{background-image: url("/wp-content/themes/ggdo_2017/images/renew/section-3-bg.png")}
.section-3 .today-list{position: inherit}
td.board-default-td-title{text-align: left !important}
td.board-default-td-title img{
    width: 14px;
    display: inline-block;
    margin-left: 10px;
}


/* main weather icon */
.w-icon>i{vertical-align: middle}

/* sns 기존거충돌 */
.sns.reh{
    float: none;
    position: static;
    width: auto;
    padding: -0px;
    height: auto;
    border: none;
}

.board-search-submit{
    width: auto;
    margin-left: -1px;
    height: 30px;
	padding: 2px 1em 0;
    background: #bd9400;
	vertical-align: bottom !important;
    font-size: 13px;
    color: #fff !important;
}

.ns-icon-search:before{content: "\F002"}
.board-detail-prev{margin-bottom: 0}

/* sns nav icon */
#lnb.ns-con ul.sns-list li a{
    min-width: auto;
    width: auto;
}
.snb-sns{width: 180px}


.tab-menu li.active a, .tab-menu li.on a, .tab-menu li a:hover {
    border: 1px solid #0d73bd;
    background-color: #0d73bd;
}

.news-photo h4 {
    color: #ff8900;
    margin-top: 19px;
}
.section-4 .sec-content a:hover .panel-box{background: #ff8900}
.ns-grid-panel-border .panel-box .ns-panel-teaser{height: 170px}
.mini-content{max-width: 100%}

.food_culture .tab-menu {
	background-color: #e3e4e6;
	margin: 0 0 30px 0;
	padding: 1em;
	width: auto;
}

.food_culture .tab-menu-ul {
	margin: 0;
}

.food_culture .tab-menu-ul:after {
	display: block;
	clear: both;
	content: ' ';
}

.food_culture .tab-menu-ul li {
	float: left;
	margin-left:5px
}

.food_culture .tab-menu-ul li:first-child {
	margin-left: 0;
} 

.food_culture .tab-menu-ul li a {
	height: 33px;
	line-height: 33px;
	border: 1px solid #717376;
	background-color: #717376;
	padding: 0 10px;
	font-weight: 700;
	font-size: 1.05em;
	color: #fff;
	text-align: center;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.food_culture .tab-menu-ul li.active a {
	background-color: #fff;
	color: #0473bd;
	border: 1px solid #0473bd;
}

.food_culture .tab-menu-ul li a:hover,
.food_culture .tab-menu-ul li a:active,
.food_culture .tab-menu-ul li a:focus {
	text-decoration: underline;
	background: #717376;
	color: #fff;
	border: 1px solid #717376;
} 

.food_culture .tab-menu-ul li.active a:hover,
.food_culture .tab-menu-ul li.active a:active,
.food_culture .tab-menu-ul li.active a:focus {
	text-decoration: underline;
	background-color: #fff;
	color: #0473bd;
	border: 1px solid #0473bd;
} 


/* 메인 탑배너 */
#main-top-banner{display: none}

.mt-psr{position: relative}
.mt-psr img,
.mt-psr a{
    display: block;
    min-height: 80px;
}

.mt-close-cont {
    position: absolute;
    bottom: 10px;
    right: 28px;
    padding: 4px;
    z-index: 850;
}
.mt-close-cont span{font-size: 10px}

#mtcheckBox {
    text-align: center;
    top: 10px;
    display: inline-block;
    vertical-align: middle;
	width:13px;
	height:13px
}

#mt-close-btn {
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    margin: 0;
	font-size:13px;
    vertical-align: middle;
}

.txt_clos_w{padding: 5px 0 0 2px}


/* 글쓰기 */
.button-write {
    border: none;
    background: #908f8f;
    margin: 25px 0;
    font-size: 14px;
}

.btn-default, a.btn-default, .btn-default:hover, a.btn-default:hover {
    background: #ff8900;
    color: #402200 !important;
    border: none;
}

.btn-default.blue, a.btn-default.blue, .btn-default.blue:hover, a.btn-default.blue:hover  {
    background: #0051a3;
	color: #fff !important;
}


/* user bar */
.ggd-user-bar {
    overflow: hidden;
    background: #676767;
}
.ggd-user-bar ul{
    float: right;
    margin-bottom: 0;
}
.ggd-user-bar li{float: left}
.ggd-user-bar a {
    display: block;
    color: #e2e2e2;
    text-decoration: none;
    padding: 2px 10px;
    font-size: 12px;
}
.ggd-user-bar a:hover{
    text-decoration: none;
    color: #fff;
    background: #ff8900;
}


footer ul.info-list li:nth-child(3) a{color: #71d2e6 !important}
.org-result-list dd li{list-style: none}
#all-menu,
.ns-header-nav .ns-main-navbar-wrap .ns-dropdown-bottom{z-index: 999}
a#rset{margin-top: 23px}
.org-result-list ol li p{margin: 0}
.tab-list-link li a{font-size: 16px; font-weight: 350;}

span.blind{
    text-indent: -9999px;
    display: inline-block;
}



.sns .ns-icon-npost:before {
    width: 8px;
    height: 13px;
    background: url('/wp-content/themes/ggdo_2017/images/footer-npost.png') no-repeat;
}
.sns-list-wrap > a:hover .ns-icon-npost:before,
.sns-list-wrap > a:focus .ns-icon-npost:before {
    background: url('/wp-content/themes/ggdo_2017/images/footer-npost-over.png') no-repeat;
}
.page-id-2700024 .detail-search-date{width: 100%}
.page-id-2700024 .search-date-picker{width: 166px}
.page-id-2700024 .ui-datepicker-trigger {
    margin-top: 1px;
    height: 10px;
    border: none;
    background: none;
}
.page-id-2700024 .ui-datepicker-trigger img {
    margin-top: 2px;
}
.page-id-2700099 .ns-form fieldset .ui-datepicker-trigger {
    width: auto;
    height: auto;
    margin-left: -28px;
    margin-top: 4px;
}
.ns-form.gtos33 .ui-datepicker-trigger {
    float: none;
    position: relative;
}
h2.content-head-title{display: none !important}


/* 모바일업뎃 */
@media screen and (max-width: 768px){
    #ggd_content_open_type {
        margin-top: 24px;
        width: 94px;
        padding: 10px;
    }
}
@media screen and (min-width: 768px){
    .hidden-tablet{display: none}
}
@media screen and (min-width: 965px){
    .hidden-desktop{display: none}
}
@media screen and (max-width: 1199px) and (min-width: 768px){
    #container {
        width: 1200px;
        max-width: inherit;
        padding: 0 20px;
        margin: auto;
        box-sizing: inherit;
    }
}
@media screen and (min-width: 1200px){
    #content{
        width: auto;
        margin-top: 30px;
    }
    #ggd_content_open_type{
        float: none;
        width: 1156px;
        margin: auto;
        border: 1px solid #ccc;
        padding: 10px 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #content-dept{margin-bottom: 30px}
    #content-dept strong {
        margin-bottom: 30px;
        padding: 14px;

    }
    #content-dept strong:before {
        content: "|";
        display: inline-block;
        color: #ddd;
        margin-right: 14px;
        font-weight: 350;
    }
    #content-dept strong:first-child:before{content: ""}
    #ggd_content_open_type p{line-height: 49px}
    /* 경기도보 검색버튼 http://dev.gg.go.kr/info_comm-admin_info-dobo-view */
    #dobo_search_form.ns-form .tc{text-align: center}
}
@media screen and (max-width: 768px){
    body.windows .hidden-phone{display: block !important}
    body.windows .hidden-desktop,
	body.windows .hidden-tablet{display: none !important}
}
@media screen and (max-width: 900px) and (min-width: 100px){
    body.windows .ns-con{width: 1200px}
    body.windows #lnb{
        position: relative;
        top: inherit;
        box-sizing: border-box;
        left: auto;
        width: auto;
        /*
		2018-11-13 반응형일시 lnb표시 안되는 부분으로 주석처리
		overflow: hidden;
		*/
    }
}




/* 푸터 공공기관 홈페이지 뎁스 */
.columns-horizontal.columns-w-dep > li{width: 25%}
.columns-horizontal.columns-w-dep > li.np-pl{list-style-type: none}
.columns-horizontal.columns-w-dep > li.np-pl a:before {
    color: #989fa4;
    font-size: 12px;
    content: "-";
    margin-left: 9px;
    margin-right: 7px;
}

.footer-wa{
    position: absolute;
    top: 4px;
    right: 20px;
    width: 81px;
    height: 58px;
    z-index: 999999;
}
.footer-wa a{
    display: block;
    width: 100%;
    height: 100%;
    background: url("/wp-content/uploads/2018/08/wa-1.png") bottom right no-repeat;
	background-size: 100% auto;
    text-indent: -9999px;
    -ms-high-contrast-adjust: none;
}

span.logo:before {
    background-image: url("/wp-content/uploads/2017/07/logo-footer.png");
    background-size: 90px;
    width: 90px;
    height: 70px;
}

.ns-quickmenu{padding-top: 14px}
.ns-qmenu-raro:before {
    content: "";
    background: url("/wp-content/uploads/2017/07/rarow.png") no-repeat;
    width: 17px;
    height: 13px;
}
/* .ns-header-nav .ns-flip{width: 104px} */
.ns-nav-all span.na-link-xe{margin-left: 34px}
.ns-nav-all a.o-txt-xs{font-size: 0.85em}

/*lnb remove active class bg*/
#lnb.ns-con ul li.active{background: none}
#lnb.ns-con ul li.mover{background: #535f71}

/* 프론트 페이지 스타일 수정 */
.section-3 .section-3-cover{background: none}
.section-3 .ns-con h1{color: #000}
.section-3 span.line-60{background: #000}
.section-4 .sec-content:nth-child(even){margin-top: 30px !important}

/* 서브검색창 */
.ns-search-wrap {
    display: inline-block;
    position: relative;
    padding: 0 0px 0 4px;
    margin-left: 114px;
}
.ns-search-wrap a{color: inherit}
.ns-search-wrap .ns-icon-search{font-size: 18px}
.ns-search-wrap.ns-open .search-box {
	display: block;
	left: -229px;
	top: 76px;
}
.ns-search-wrap .search-box{
    box-shadow: 1px 2px 3px #ccc;
    margin: 5px;
    margin: 0;
    padding: 0;
    width: 250px;
    margin-top: -15px;
}
.ns-search-wrap .search-box:after{
    content: '';
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAK9JREFUGJV1zjGKAkEUhOG/el4P3Q0v8AJibDAHMNXAXBBDM69gZLD3nGSPMPnwTAZxB7aSguILSuM4ssrP0q/vMa3QIOko6QgM/8EeuOecDznnA3Bftr8wIs6SLu6OuyPpEhHnNdxJerTWtrVWaq201raSHsDuG17N7OTuRAQRgbtjZifgCmDAreu6p7v3ZkZEAGBmuHs/TdNznuffBOxTSptSygctnymlkFLaAPs3CFMo5GCZqsoAAAAASUVORK5CYII=") no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -7px;
    margin-right: 12px;
    width: 10px;
    height: 8px;
}
.ns-search-wrap .search-box .ns-form {
    line-height: 40px;
	margin-bottom: 0px;
}

.ns-search-wrap .search-box .ns-form input {
    line-height: 40px;
    height: 40px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    border-color: #ddd;
    background: #f8f8f8;
}
.ns-search-wrap .search-box .ns-form ::-webkit-input-placeholder { /* WebKit browsers */
    color: #ccc;
}
.ns-search-wrap .search-box .ns-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ccc;
}
.ns-search-wrap .search-box .ns-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ccc;
}
.ns-search-wrap .search-box .ns-form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ccc;
}
.ns-search-wrap .search-box .ns-form input [placeholder], .ns-search-wrap .search-box .ns-form [placeholder], .ns-search-wrap .search-box .ns-form *[placeholder] {
    color: #666;
}
ul.lnb_list > li:nth-last-child(1) {
    background: #535f71;
}

/* 미니페이지 조회수 부분 깨짐 방지 */
.mini-content .board-detail-head-hit{margin: 0}

/* 탭 색상 변경 */
.tab-list.tab-type-gray{background: #e3e4e6}
.tab-list.tab-type-gray li a{
    background: #717376;
    color: #fff;
    border: 1px solid #717376;
}
.tab-list.tab-type-gray li.active a{
    background: #fff;
    color: #0473bd;
    border-color: #0473bd;
}


/* 탭 색상 변경 */
.tab-lists.tab-type-gray{background: #e3e4e6}
.tab-lists.tab-type-gray li a{
    background: #717376;
    color: #fff;
    border: 1px solid #717376;
}

.tab-lists.tab-type-gray li.active a, .tab-type-gray.tab-lists ul li a:hover, .tab-type-gray.tab-lists ul li.on a {
    background: #fff;
    color: #0473bd;
    border-color: #0473bd;
}


/* 메인페이지 푸터부분 통합자료실~ 청렴경기,콜센터 수정작업 스타일 추가 8월10일 */
.ctl-box{
    border: 1px solid #ebebeb;
    overflow: hidden;
    height: 163px;
}

.ctl-img{
    height: 107px;
    overflow: hidden;
}

.ctl-box p{
    margin: 0;
    padding: 8px 0 0 0;
    text-align: center;
    color: #b1b1b1;
}

.ctl-box p.p-title{
    font-weight: 350;
    color: #444;
    font-size: 16px;
}

/* ctl-box ctl-ods */
.ctl-ods{
    padding: 30px;
    margin-top: 25px;
    padding-top: 47px;
    background: url("/wp-content/uploads/2017/08/banner_row_20170810_1a.jpg") 10px 40px no-repeat;
    position: relative;
    height: 92px;
}

.ctl-ods.ctl-box p{
    margin: 0;
    text-align: left;
    color: #0162b3;
    font-weight: 350;
    font-size: 18px;
    line-height: 1.3;
    position: absolute;
    right: 26px;
}

.ctl-ods.ctl-ods-hv {
    /* background: url("/wp-content/uploads/2018/12/signature_bottom.png") 10px 27px center no-repeat; */
    padding-top: 10px;
    height: 129px;
}

.ctl-ods.ctl-ods-hv p {
    font-size: 20px;
    top: 38px;
    right: 20px;
    color: #444;
}

.ctl-ods.ctl-ods-hv p span {
    font-size: 14px;
}

.ctl-ods.ctl-ods-hv .sns-infomation {
    position: absolute;
    bottom: 10px;
    height: 37px;
    line-height: 1;
    top: 103px;
    right: 0;
    padding: 0px;
    border-top: 1px solid #ebebeb;
    width: 100%;
}

.ctl-ods.ctl-ods-hv .sns-infomation p {
    position: absolute;
    left: 20px;
    top: 6px;
    font-size: 0.85em;
    color: #444;
}

.ctl-ods.ctl-ods-hv .sns-infomation p.sns-icons {
    position: absolute;
    left: inherit;
    right: 23px;
    font-size: 14px;
    color: #000;
}

.ctl-ods.ctl-ods-hv .sns-infomation p.sns-icons a {
    width: 34px;
    height: 34px;
    text-indent: -9999px;
    display: inline-block;
    background: #000;
    background: url("/wp-content/uploads/2017/08/snsicon_fa70810.jpg") 0 0 no-repeat;
    background-size: 34px;
    margin: 0 5px;
}

.ctl-ods.ctl-ods-hv .sns-infomation p.sns-icons a.twitter-icon{background-image: url("/wp-content/uploads/2017/08/snsicon_tw70810.jpg")}
.ctl-box p.p-dep{padding-top: 0;font-size: 13px}
h3.hide-this{visibility: hidden}

.section-1 .news-photo .t .sns-link i.ns-icon-cus-twitter::before{background: url("/wp-content/uploads/2017/09/main-nkp-icon-youtube.gif") -5px -5px no-repeat}

#online-callcenter-banner .pgn1709112 img {
    float: none !important;
    margin-top: 14px !important;
}

#online-callcenter-banner .pgn1709112-2 img {
    float: none !important;
    margin-top: 10px !important;
}

.category-8439 .board-total-search-detail{overflow: hidden}
.ns-hidden-k{display: block;width: 0;height: 0;overflow: hidden}
a.movetocontent{display: block;position: absolute;top: -20px}
body.home .ns-tab>li.ns-open>a,
body.home .ns-tab>li>a:focus,
body.home .ns-tab>li>a:hover{
    background: none;
    /* outline: inherit; */
}

.section-1 .news-photo{float: left}
.section-1 .news-photo.news-portal{margin-left: 27px}
.section-1 .news-photo.dojisa{margin-right: 0;float: right}

/* 시험공고부분탭스타일 변경 171017 */
body.page-template-ggd_exam_info_template .tab-list-link,body.page-template-ggd_exam_info_template0 .tab-list-link/* ,body.page-template-ggd_exam_info_template2 .tab-list-link  */{
  background: #e3e4e6;
}

body.page-template-ggd_exam_info_template .tab-list-link ul,body.page-template-ggd_exam_info_template0 .tab-list-link ul,body.page-template-ggd_exam_info_template2 .tab-list-link ul {
  margin-bottom: 0;
}

body.page-template-ggd_exam_info_template .tab-list-link li a,body.page-template-ggd_exam_info_template0 .tab-list-link li a/* ,body.page-template-ggd_exam_info_template2 .tab-list-link li a  */{
  background: #717376;
  color: #fff;
  border: 1px solid #717376;
}

body.page-template-ggd_exam_info_template .tab-list-link li.active a,body.page-template-ggd_exam_info_template0 .tab-list-link li.active a/* ,body.page-template-ggd_exam_info_template2 .tab-list-link li.active a  */{
  background: #fff;
  color: #0473bd;
  border-color: #0473bd;
}

.news-list .ech-tab-con .tab-box a.box{
    width: 440px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

a.title-bk-link {
    display: block !important;
    font-size: 20px !important;
	font-weight: 350 !important;
	color: #ed9720 !important;
	margin-bottom: 4px !important;
}
a.title-bk-link:before {
    content: "" !important;
    margin-right: 0 !important;
}


.skipmenu a {
	margin-bottom:-1px;
	font-size: 20px;
	width: 1px;
	height: 1px;
	overflow : hidden;
	color: #fff;
	background-color: #2466a6;
	text-align: center;
	display: block;
}

.skipmenu a:focus,
.skipmenu a:active {
	height: auto;
	width: 100%;
	padding: 5px 0;
	position: absolute;
	left:0;
	top: 0;
	z-index:99999;
}

